<?php  
session_start(); 
if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}

	include("connect.php");	header("Access-Control-Allow-Origin: *");
	
	$eve = "select * from  res_credential_master";
	$re = mysqli_query($conn, $eve);
	
	
	$response = array();
	$posts = array();
	
	$result="0";
	
	if(mysqli_num_rows($re) > 0)
	{
		$i=1;
		 while($rt = mysqli_fetch_assoc($re))
		 {
			 	
				$cremid=$rt['cremid'];
				$cusername=$rt['cusername'];
				$curl=$rt['curl'];
				$cremark=$rt['cremark'];
				
				
				
				$losedit="<a href='credentialedit.php?id=".$rt['cremid']."' data-toggle='tooltip' data-placement='top' title='Edit' class='fa fa-edit fa-lg'> </a>";
				
				
				$losdelete="<a href='credentialdelete.php?id=".$rt['cremid']."' onclick='return confirm(&#39;Are you sure you want to delete ?&#39;);' data-toggle='tooltip' data-placement='top' title='Delete' class='far fa-trash-alt fa-lg'>  </a>";				
								
				$op=$losedit."&nbsp;&nbsp;&nbsp;".$losdelete;
				
				
								
				$posts[] = array('cremid'=> $cremid,'op'=> $op, 'cusername'=> $cusername, 'curl'=> $curl, 'cremark'=> $cremark);
		 }
		 
		$response['posts'] = $posts;
		echo stripslashes(json_encode( array('data' => $posts)));
		mysqli_close($conn);
		return;
	}
	
   else
   {
		$result="0";
		$msg="Invalid Error";
		
		$posts[] = array('p1'=> $result,'p2'=> $msg);
	
		$response['posts'] = $posts;
		echo stripslashes(json_encode( array('item' => $posts)));
   }
   
	mysqli_close($conn);
	
	
?>